Subject: Re: [secdir] secdir review of draft-ietf-rmt-pi-alc-revised-08

From: "Watson, Mark" <[email-masked]>
Date: Tue, 20 Oct 2009 11:46:08 -0700

Tom,

Thanks for the comments. I will change the reference mentioned below.

Does anyone have a recommendation for an Ipsec expert who could take a look at the Security Considerations section as suggested by Tom ?

Regards,

Mark Watson

On 9/25/09 6:52 PM, "Tom Yu" <[email-masked]> wrote:

Security:

The Security Considerations section looks reasonably thorough.  It
might be a good idea for an IPsec expert to take another look at it,
as I am not very familiar with IPsec.

Editorial:

Section 1.3 indicates that the Any-Source Multicast (ASM) model of
multicast is defined in RFC 1112.  That RFC does not actually use that
terminology, even though it may define the concept.  The first RFC
that I can find that uses the term Any-Source Multicast is RFC 3569.